[Send]
refresh=100
singalsend=1
sendtime=2
[Advanvc_Area]
bShow_Area_Humidity=0
bShow_Area_Temperature=0
bShow_Area_Noise=0
[Other]
Language=13
useuser=0
ncurtxtsOrd=13
ncurtmOrd=0
ncurtxtfOrd=5
noblank=1
ncurtbfOrd=0
[Server]
refresh=100
port1=6001
port2=6002
port3=6003
ip=0.0.0.0
[NetTime]
autotime=0
urltime=time-a.nist.gov
[SendStyle]
nSendStyle=0
